Imagick::getImageSignature
Imagick::getImageTicksPerSecond
Imagick
PHP Manual

# Imagick::getImageSize

(PECL imagick 2.0.0)

Imagick::getImageSize — Returns the image length in bytes

### Description

int Imagick::getImageSize ( void )

Returns the image length in bytes

### Return Values

Returns an int containing the current image size.

Imagick::getImageSignature
Imagick::getImageTicksPerSecond
Imagick
PHP Manual